@charset="utf-8";

/*#cajaOpciones {
	overflow:hidden;
	margin-bottom: 10px;
}*/

.bannerModulosNav {
  background-color: #eae3d9;
  float: left;
  clear:both;
  padding-top: 3px;
  padding-right: 4px;
  margin-bottom: 3px;
}

	

/* ----------------------------------------------------------------- */
/* para 1366px o menos */
@media screen and (max-width:1366px) {



}

/* para 1280px o menos */
@media screen and (max-width:1280px) {



}


/* para 980px o menos */
@media screen and (max-width:980px) {



}



/* para 768px o menos */
@media screen and (max-width:768px) {


  

}



/* para 480px o menos */
@media screen and (max-width:480px) {

.bannerModulosNav {
  display:none;
}



}
